# Uses of Class
org.eclipse.core.databinding.observable.list.ListChangeEvent

Packages that use ListChangeEvent
Package
Description
org.eclipse.core.databinding.observable.list
Provides classes for observing changes in lists.

## Uses of ListChangeEvent in org.eclipse.core.databinding.observable.list

Methods in org.eclipse.core.databinding.observable.list with parameters of type ListChangeEvent
Modifier and Type
Method
Description
`protected void`
DecoratingObservableList.`handleListChange(ListChangeEvent<? extends E> event)`
Called whenever a ListChangeEvent is received from the decorated observable.
`void`
IListChangeListener.`handleListChange(ListChangeEvent<? extends E> event)`
Handle a change to an observable list.